import request from '@/utils/request'

// 获取区域中断终端
export function getTerminalTreeForFive(data: any) {
    return request({
        url: '/device-boot/terminalTree/getTerminalTreeForFive',
        method: 'post',
        data: data
    })
}
// 台账变更推送
export function ledgerChangePush() {
    return request({
        url: '/device-boot/device/ledgerChangePush',
        method: 'post'
    })
}
// 台账变更推送
export function getPushResult(data: any) {
    return request({
        url: '/device-boot/device/getPushResult',
        method: 'post',
        params: data
    })
}
